Mercury API
FromCustomMessage Method (msg)
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS ► FromCustomMessage(MSG_CUSTOM_MESSAGE)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS.FromCustomMessage(Org.LLRP.LTK.LLRPV1.MSG_CUSTOM_MESSAGE)]

Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute("Custom messages are derived from MSG_CUSTOM_MESSAGE")]
    public static MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS FromCustomMessage(
    	MSG_CUSTOM_MESSAGE msg
    )

    <ObsoleteAttribute("Custom messages are derived from MSG_CUSTOM_MESSAGE")> _
    Public Shared Function FromCustomMessage ( _
    	msg As MSG_CUSTOM_MESSAGE _
    ) As MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS

    [ObsoleteAttribute(L"Custom messages are derived from MSG_CUSTOM_MESSAGE")]
    public:
    static MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS^ FromCustomMessage(
    	MSG_CUSTOM_MESSAGE^ msg
    )

Parameters

msg (MSG_CUSTOM_MESSAGE)

  [Missing <param name="msg"/> documentation for "M:Org.LLRP.LTK.LLRPV1.thingmagic.MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS.FromCustomMessage(Org.LLRP.LTK.LLRPV1.MSG_CUSTOM_MESSAGE)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.MSG_THINGMAGIC_CONTROL_REQUEST_RESET_STATISTICS.FromCustomMessage(Org.LLRP.LTK.LLRPV1.MSG_CUSTOM_MESSAGE)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)